@import url('https://fonts.googleapis.com/css2?family=Young+Serif&display=swap');

.corps{
	display: flex;
	margin-left: 10%;
	margin-right: 12%;
	margin-top: 2%;
	margin-bottom: 8%;

}

.text_bienvenu{
	flex: 65%;
}

#bienvenue{
	font-size: 3em;
	font-weight: bold;
	text-align: center;
	padding-right: 5%;
	margin-bottom: 3%;
	font-family: 'Oswald';
}

#message_arrive{
	padding-top: 2%;
	padding-right: 3%;
	font-size: 1.7em;
	font-family: 'Calibri';
}


.images_senegal{
	flex:35%;
	display: block;
}
.images_senegal img{
	max-width: 100%;
	object-fit: contain;
}

body{
	display: flex;
	flex-direction: column;
}

.style_row{
	display: flex;
	flex-direction: column;
	margin-left: 5%;
}

.style_row div{
	width: 100%;
}

.communique{
	display: flex;
	height: 200px;
	width: 80%;
	align-self: center;
	margin-top: 2%;
	margin-bottom: 8%;
	border-style: solid;
	border-width: 1px;
	border-color: lightgrey;
}

.communique_text{
	display: flex;
	height: 100%;
	width: 100%;
	font-size: 1.3em;
	font-family: 'Oswald';
}

.communique_img{
	width: 32%;
}

.communique_img img{
	width: 100%;
	height: 100%;
}

.communique_element{
	display: flex;
	flex-direction: column;
	height: 100%;
	padding-left: 1.5%;
	padding-right: 1%;

	justify-content: space-between;
	border-style: solid;
	border-width: 1px;
	border-color: lightgrey;
}
.communique_element a{
	color: skyblue;
	font-family: 'Oswald', sans-serif;
}

.communique_element a:hover{
	color: blue;
	font-family: 'Oswald';
}

.communique_element_date_publication{
	color: grey;
}

.actualites{
	display: flex;
	height: 500px;
	width: 80%;
	align-self: center;
	margin-top: 2%;
	margin-bottom: 8%;
}


.actualite_element{
	display: flex;
	flex-direction: column;
	height: 100%;
	width: 100%;
	margin-left: 1%;
	margin-right: 1%;

	border-style: solid;
	border-width: 1px;
	border-color: lightgrey;
}

.actualite_img{
	height: 100%;
	flex-grow: 1;
}

.actualite_img img{
	width: 100%;
	height: 100%;
}

.actualite_date_publication{
	color: grey;
	flex-grow: 1;
	font-family: 'Oswald';
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 5%;
	padding-top: 0.2%;
	padding-bottom: 0.2%;
	padding-left: 3%;
	height: 15%;
}

.text_actualite{
	font-family: 'Oswald';
	font-size: 1.5em;
	padding-left: 3%;
	height: 100%;
	flex-grow: 8;
}

.bloc_text_actualite{
	display: flex;
	height: 100%;
	flex-grow: 2;
	flex-direction: column;
	justify-content: flex-start;
}


.bloc_text_actualite a{
	color: black;
	font-family: 'Oswald';
	text-decoration: none;
}

.bloc_text_actualite a:hover{
	color: #aaaaff;
	font-family: 'Oswald';
	text-decoration: none;
}

#titre_actualite{
  font-family: 'Oswald';
  font-weight: bolder;
  font-size: 3em;
  border-left-style: solid;
  border-left-width: 13px;
  border-left-color: #0B6E4F;
  margin-left: 10%;
  padding-left: 1%;
}


